.pageBox {
    display: block;
    width: 100%;
    position: relative;
}

#JoinUsBox,
#GalleryBox {
    display: block;
    width: 95%;
    margin: 1rem auto;
    box-shadow: 0px 0px 10px gray;
    position: relative;
}

h3 {
    margin: 0;
    width: 15rem;
    text-align: center;
    background-color: rgb(110 15 108 / 100%);
    color: white;
}

ul {
    display: block;
    width: auto;
    margin-left: 1rem;
    margin-right: 1rem;
}

li {
    line-height: 1;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

#FigureGrid {
    display: grid;
    position: relative;
}

img.Photos {
    display: block;
    max-width: 100%;
    max-height: 350px;
    margin: 0 auto;
}

figcaption.Photos {
    text-align: center;
}

.blank {
    height: 0.5rem;
}

@media screen and (max-width: 720px) {
    h3,
    li {
        font-size: medium;
    }

    h3 {
        width:9rem;
    }


    figcaption.Photos {
        font-size: x-small;
    }
    
    #FigureGrid {
        display: block;
    }

    img.Photos {
        max-height: 200px;
    }
}

@media screen and (min-width: 721px) and (max-width: 1279px) {

    h3,
    li {
        font-size: x-large;
    }

    h3 {
        width:12rem;
    }

    figcaption.Photos {
        font-size: medium;
    }

    #FigureGrid {
        grid-template-columns: 1fr 1fr;
    }

    img.Photos {
        max-height: 300px;
    }
}

@media screen and (min-width: 1280px) {

    h3,
    li {
        font-size: xx-large;
    }

    figcaption.Photos {
        font-size: large;
    }

    #FigureGrid {
        grid-template-columns: 1fr 1fr 1fr;
        justify-content: space-between;
    }
}